Subject: RE: [lojban] [campa'avlas] Call for materials

From: "Craig" <[email-masked]>
Date: Mon, 7 Jan 2002 09:03:31 -0500

>One small suggestion: that you use the historic name "le lojbo karni"

Speaking of ''karni'', why does the note in my gi'uste say that the selkarni
(contents of the journal) does not have to be subject matter? It suggests
using ''papri'' as the x2, giving us such utterances as ''ti le papri cu
karni'' - meaning what, exactly, that ''ti karni'' does not? Would anyone
who knew the word ''karni'' ever have any need to know that a journal was
printed on paper?